
QGIS Application - Bug report #916

Attribute table name not displayed

2008-01-18 08:42 AM - cdavila -

Status: Closed

Priority: Low

Assignee: nobody -

Category: GUI

Affected QGIS version: Regression?: No

Operating System: Debian Easy fix?: No

Pull Request or Patch supplied: Resolution: fixed

Crashes QGIS or corrupts data: Copied to github as #: 10975

Description

According to code in qgslegendlayerfile.cpp (see below), it's supposed that the name of layers should appear in the title bar of Attribute

table dialog, but it doesn't appear.

mTableDisplay->setTitle(tr("Attribute table - ") + name());

      mTableDisplay->show();

Associated revisions

Revision d096779e - 2008-03-21 12:58 PM - Jürgen Fischer

fix #916

git-svn-id: http://svn.osgeo.org/qgis/trunk/qgis@8259 c8812cc2-4d05-0410-92ff-de0c093fc19c

Revision ae18b9fd - 2008-03-21 12:58 PM - Jürgen Fischer

fix #916

git-svn-id: http://svn.osgeo.org/qgis/trunk@8259 c8812cc2-4d05-0410-92ff-de0c093fc19c

History

#1 - 2008-03-21 04:59 AM - Jürgen Fischer

- Resolution set to fixed

- Status changed from Open to Closed

fixed in

#2 - 2009-08-22 12:54 AM - Anonymous

Milestone Version 0.9.2 deleted
